#include "Deer/Voxels/VoxelWorldData.h"
#include "Deer/Voxels/Chunk.h"
#include "Deer/Voxels/Layer.h"

namespace Deer {
	namespace VoxelWorld {
		VoxelWorldProps worldProps;

		Scope<Chunk[]> chunks;
		Scope<Layer[]> layers;

        bool initialized;
	}

    bool VoxelWorld::isInitialized() {
        return initialized;
    }
}